Project

Profile

Help

Task #5997

closed

Story #5762: [Epic] CI Improvements

ansible-pulp CI should use Ubuntu 18.04 bionic

Added by mdepaulo@redhat.com over 2 years ago. Updated about 2 years ago.

Status:
CLOSED - COMPLETE
Priority:
Normal
Category:
Installer - Moved to GitHub issues
Sprint/Milestone:
-
Start date:
Due date:
% Done:

100%

Estimated time:
Platform Release:
Groomed:
No
Sprint Candidate:
No
Tags:
CI/CD
Sprint:
Quarter:

Description

To stay current, have parity with the plugin_template and pulp-operator.

Added by Mike DePaulo over 2 years ago

Revision f8f0aeca

Task: ansible-pulp CI should use Ubuntu 18.04 bionic

To stay current, have parity with the plugin_template and pulp-operator.

Fixes: #5997 ansible-pulp CI should use Ubuntu 18.04 bionic https://pulp.plan.io/issues/5997

Added by Mike DePaulo over 2 years ago

Revision f8f0aeca

Task: ansible-pulp CI should use Ubuntu 18.04 bionic

To stay current, have parity with the plugin_template and pulp-operator.

Fixes: #5997 ansible-pulp CI should use Ubuntu 18.04 bionic https://pulp.plan.io/issues/5997

Actions #1

Updated by Anonymous over 2 years ago

  • Status changed from NEW to MODIFIED
  • % Done changed from 0 to 100

Added by Mike DePaulo over 2 years ago

Revision bf741bbe

Switch Travis CI to Ubuntu 18.04 bionic

from 16.04 xenial.

re: #5997 ansible-pulp CI should use Ubuntu 18.04 bionic https://pulp.plan.io/issues/5997 [noissue]

Actions #2

Updated by mdepaulo@redhat.com about 2 years ago

  • Description updated (diff)
  • Status changed from MODIFIED to CLOSED - COMPLETE
Actions #3

Updated by bmbouter about 2 years ago

  • Category set to Installer - Moved to GitHub issues
  • Tags deleted (Pulp 3 installer)

Also available in: Atom PDF